# Generated by Django 3.2.7 on 2021-09-26 11:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='fro_m',
            new_name='receiver',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to',
            new_name='sender',
        ),
    ]
